Subject: Re: [PATCH] sky2: re-enable 88E8056 for most motherboards

From: Daniel Drake <[email-masked]>
Date: Wed, 16 May 2007 23:21:24 -0400

Jeff Garzik wrote:
> Stephen has some sky2 patches I need to push.  I accidentally filed them 
> until 'Pending: SATA', and they got missed in my most recent net driver 
> push.

Thanks, that clears it up, forgot to check netdev before asking. Looks 
like the 2.6.22 plans are to drop the machine detection, and enable 
88E8056 everywhere.

Daniel